FORUMS

Top Forum Discussions

how to fake android version?

520 posts
Thanks Meter: 85
 
By Kobro, Senior Member on 6th August 2014, 12:21 PM
Post Reply Subscribe to Thread Email Thread
7th August 2014, 12:20 PM |#11  
Kobro's Avatar
OP Senior Member
Flag Moshav Matityahu
Thanks Meter: 85
 
More
thanks all for your replies, changing build.prop is an oolldd trick, and it dosent do anything. i will try market helper.
 
 
7th August 2014, 12:34 PM |#12  
Account currently disabled
Flag Utrecht
Thanks Meter: 616
 
More
@Kobro you can flash a jelly bean 4.2, 4.3 or 4.4 rom on your device?

Sent from my beastly SM-T320
7th August 2014, 01:57 PM |#13  
Kobro's Avatar
OP Senior Member
Flag Moshav Matityahu
Thanks Meter: 85
 
More
Quote:
Originally Posted by Bink Feed

@Kobro you can flash a jelly bean 4.2, 4.3 or 4.4 rom on your device?

Sent from my beastly SM-T320

i much prefer the 4.1.2 rom im using, i dont want want to use a differnet rom
7th August 2014, 02:27 PM |#14  
Account currently disabled
Flag Utrecht
Thanks Meter: 616
 
More
@Kobro okayy

Sent from my beastly SM-T320
7th August 2014, 06:20 PM |#15  
shadowcreeper_1's Avatar
Senior Member
Thanks Meter: 39
 
More
Quote:
Originally Posted by Bink Feed

@Kobro you can flash a jelly bean 4.2, 4.3 or 4.4 rom on your device?

Sent from my beastly SM-T320

funny how i sugested that and i got a stupid response from the same person, and now hes using my original idea.. autistic people these days

My device:
Samsung Galaxy S2 Skyrocket (rooted)
Rom:ParanoidAndroid (4.4.4)
Carrier:At&t
7th August 2014, 08:50 PM |#16  
Account currently disabled
Flag Utrecht
Thanks Meter: 616
 
More
Quote:
Originally Posted by shadowcreeper_1

funny how i sugested that and i got a stupid response from the same person, and now hes using my original idea.. autistic people these days

My device:
Samsung Galaxy S2 Skyrocket (rooted)
Rom:ParanoidAndroid (4.4.4)
Carrier:At&t

You said updating and i say flashing a rom, you're the autistic weirdo here

Sent from my beastly SM-T320
8th August 2014, 09:26 PM |#17  
CalculatedRisk's Avatar
Senior Member
Flag Toronto
Thanks Meter: 84
 
More
Apps are generally made for a specific version, and so the developer set the minimum os needed for the app for a reason, it probably utilizes a new feature only available in 4.2+.

Sent from my Nexus 4 using XDA Free mobile app
8th August 2014, 10:55 PM |#18  
KkdGab's Avatar
Senior Member
Flag Auckland
Thanks Meter: 51
 
More
There is, change the sdk version in build.prop.... But there will be lots of Forse closes.... So u can't assess market anyway



THERE IS NO WAY U CAN FAKE API
Last edited by KkdGab; 8th August 2014 at 11:57 PM.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes